<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Добавить новый план</title>
</head>
<body>
	<h1>Добавить новый план</h1>
	<form method="POST" action="create">
		<table>
			<tr>
				<td><label for="month">Месяц:</label></td>
				<td><select name="month">
					<option disabled>Выберите месяц</option>
					<option value="Январь" selected>Январь</option>
					<option value="Февраль">Февраль</option>
					<option value="Март">Март</option>
					<option value="Апрель">Апрель</option>
					<option value="Май">Май</option>
					<option value="Июнь">Июнь</option>
					<option value="Июль">Июль</option>
					<option value="Август">Август</option>
					<option value="Сентябрь">Сентябрь</option>
					<option value="Октябрь">Октябрь</option>
					<option value="Ноябрь">Ноябрь</option>
					<option value="Декабрь">Декабрь</option>
				</select>
			</td>
			</tr>
			<tr>
				<td><label for="to_month_plan">ТО:</label></td>
				<td><input type="text" name="to_month_plan"></td>
			</tr>
			<tr>
				<td><label for="aks_month_plan">Аксы:</label></td>
				<td><input type="text" name="aks_month_plan"></td>
			</tr>
			<tr>
				<td><label for="simall_month_plan">Сим общие:</label></td>
				<td><input type="text" name="simall_month_plan"></td>
			</tr>
			<tr>
				<td><label for="simprod_month_plan">Сим продажи:</label></td>
				<td><input type="text" name="simprod_month_plan"></td>
			</tr>
			<tr>
				<td><label for="simsmart_month_plan">Сим смарт:</label></td>
				<td><input type="text" name="simsmart_month_plan"></td>
			</tr>
			<tr>
				<td><label for="dso_month_plan">ДСО:</label></td>
				<td><input type="text" name="dso_month_plan"></td>
			</tr>
			<tr>
				<td><label for="dop_month_plan">ДОПЫ:</label></td>
				<td><input type="text" name="dop_month_plan"></td>
			</tr>
			<tr>
				<td><label for="ap_month_plan">АП:</label></td>
				<td><input type="text" name="ap_month_plan"></td>
			</tr>
			<tr>
				<td><label for="stv_month_plan">СТВ:</label></td>
				<td><input type="text" name="stv_month_plan"></td>
			</tr>
			<tr>
				<td><label for="md_month_plan">МДКЭШ+МДВ:</label></td>
				<td><input type="text" name="md_month_plan"></td>
			</tr>
			<tr>
				<td><label for="mdk_month_plan">МДК</label></td>
				<td><input type="text" name="mdk_month_plan"></td>
			</tr>
			<tr>
				<td><input type="submit"></td>
			</tr>
		</table>
	</form>
	<a href="/">Назад на главную</a>

</body>
</html>